GSD-2022-1001916

Source
https://github.com/cloudsecurityalliance/gsd-database/blob/main/2022/1001xxx/GSD-2022-1001916.json
Published
2022-04-24T21:54:16.124696Z
Modified
2022-04-25T08:22:56.367600Z
Details

ocfs2: fix crash when mount with quota enabled

This is an automated ID intended to aid in discovery of potential security vulnerabilities. The actual impact and attack plausibility have not yet been proven. This ID is fixed in Linux Kernel version v5.15.33 by commit 7c5312fdb1dcfdc1951b018669af88d5d6420b31, it was introduced in version v5.15 by commit 6c85c2c728193d19d6a908ae9fb312d0325e65ca. For more details please see the references link.

References

Affected packages

Linux / Kernel

Kernel

Affected ranges

Type
GIT
Events
Introduced
6c85c2c728193d19d6a908ae9fb312d0325e65ca
Limit
7c5312fdb1dcfdc1951b018669af88d5d6420b31

Affected versions

v5.*

v5.15
v5.15-rc1
v5.15-rc2
v5.15-rc3
v5.15-rc4
v5.15-rc5
v5.15-rc6
v5.15-rc7
v5.15.1
v5.15.10
v5.15.11
v5.15.12
v5.15.13
v5.15.14
v5.15.15
v5.15.16
v5.15.17
v5.15.18
v5.15.19
v5.15.2
v5.15.20
v5.15.21
v5.15.22
v5.15.23
v5.15.24
v5.15.25
v5.15.26
v5.15.27
v5.15.28
v5.15.29
v5.15.3
v5.15.30
v5.15.31
v5.15.32
v5.15.4
v5.15.5
v5.15.6
v5.15.7
v5.15.8
v5.15.9